FriBID forum

FriBID är ett fritt program för e-legitimation med BankID.

You are not logged in.

#1 2013-02-11 15:47:50

Kveras
Member
Registered: 2013-02-11

"Din plattform Linux 64-bit stöds inte."

Hej.

Jag har installerat Fribid från source och har hämtat ner ett certifikat från Swedbank, vilket verkade fungera bra. Men, när jag försöker logga in via Skandiabanken går det ej, och om jag testar via test.bankid.com får jag svaret "Din plattform Linux 64-bit stöds inte.".

Något tips?

EDIT: Jag kör ubuntu 12.04 64-bitar.

Last edited by Kveras (2013-02-11 15:48:11)

Offline

#2 2013-02-11 15:55:13

Kveras
Member
Registered: 2013-02-11

Re: "Din plattform Linux 64-bit stöds inte."

På Skandiabanken får jag följande meddelande:

Versionskontroll av BankID säkerhetsprogram
BankID säkerhetsprogram måste versionskontrolleras och eventuellt uppgraderas. Vänligen gå till https://install.bankid.com/vk eller klicka på knappen nedan.

Offline

#3 2013-02-12 10:16:11

Kveras
Member
Registered: 2013-02-11

Re: "Din plattform Linux 64-bit stöds inte."

Med följande setup verkar Skandiabanken helt plötsligt fungera:

~/.config/fribid/config

[expiry]
version-to-emulate=4.19.3.14

~/.config/fribid/expiry

[expiry]
best-before=1362131705
still-valid=true
checked-with-version=2

test.bankid.com ger dock fortfarande samma felmeddelande.

Offline

#4 2013-03-26 10:03:41

netmackan
Member
Registered: 2012-05-23

Re: "Din plattform Linux 64-bit stöds inte."

För att komma förbi "Din platform stöds inte..." provade jag att i Firefox sätta about:config --> general.useragent.override till samma som jag har för med x86 istället för x86_64. Jag kom då vidare på test.bankid.com men möttes istället av "An unknown error has occurred. An unpredicted error has occurred."...

Offline

Board footer

Powered by FluxBB